<?php
$this->title="";
?>
<div class="container-sm" data-loading-screen="60%">
<div class="tab-content">
<div class="tab-loading text-center">
<div>
<h2 class="purged">Очистка кэша...<i class="fa fa-sync fa-spin"></i></h2>
</div>
</div>
<div class="jumbotron hidden">
  <h1 class="display-4">Очистка кэша</h1>
  <p class="lead">Очиска кэша главной страницы завершилась!</p>
  <hr class="my-4">
  <p>Очень часто делать эту процедуру не рекомендуются, в связи с возможностью подтормаживания сайта.</p>
</div>

</div>
</div>
<script>
setTimeout( function (){
$.get( "<?=\yii\helpers\Url::base('https');?>", { purge: "PURGE" }, function( data ) {
	$('.purged').addClass('hidden');
	$('.jumbotron').removeClass('hidden');
})}, 2000);
</script>
